gap_len_table_sparse< T > Struct Template Reference

## Static Public Attributes

static const bm::gap_word_t | _len [bm::gap_levels]

## Detailed Description

template<bool T>
struct gap_len_table_sparse< T >

Examples
  xsample01.cpp.

Definition at line 89 of file xsample01.cpp.

## Field Documentation

## _len

template<bool T>

const bm::gap_word_t gap_len_table_sparse< T >::_len[bm::gap_levels]

static

Examples
  xsample01.cpp.

Definition at line 91 of file xsample01.cpp.

Referenced by construct_bvector().

The documentation for this struct was generated from the following file:

- xsample01.cpp